RubyGems Navigation menu

highcharts-rails 6.0.3

Gem that includes Highcharts (Interactive JavaScript charts for your web projects), in the Rails Asset Pipeline introduced in Rails 3.1

Versions:

  1. 6.0.3 - November 14, 2017 (982 ko)
  2. 6.0.2 - November 10, 2017 (965 ko)
  3. 6.0.1 - November 10, 2017 (964 ko)
  4. 6.0.0 - November 10, 2017 (964 ko)
  5. 5.0.14 - November 10, 2017 (571 ko)
Voir toutes les versions (65)

Dépendances de Runtime (1):

  • railties >= 3.1
  • Dépendances de Development (2):

  • bundler ~> 1.0
  • rails >= 3.1
  • Propriétaires:

    Auteurs:

    • Per Christian B. Viken

    Total de contrôle SHA 256:

    98fc86661d0e9546d896d55ec917a120431e2181d28fc7ce4998d082d4ea5dc5

    Total de téléchargements 4 014 761

    Pour cette version 850 216

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licenses:

    MIT, CC BY-NC 3.0, Highsoft_Standard-License-Agreement-9.0

    Version de Ruby requise: >= 0

    Liens: